{
"id":"awx",
"type":"bible",
"name":"Awara Baibel",
"nameEnglish":"Awara Bible portions",
"hasLemma":false,
"redistributable":true,
"abbr":"awx",
"dir":"ltr",
"lang":"awx",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Awara",
"langName":"Awara",
"fontClass":"latin"
}
